cURL
curl --request POST \ --url https://api.acedata.cloud/suno/wav \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "audio_id": "<string>", "callback_url": "<string>" } '
{ "data": [ { "file_url": "https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav" } ], "success": true, "task_id": "19787138-49e9-413a-8611-156c375aa99f", "trace_id": "ec232cf9-8b75-42df-a8a3-fe6d7d6fd02e" }
API token from https://platform.acedata.cloud
Specifies the format of the response from the server. If not specified, the default format is application/json.
application/json
The audio id which used to generate the music audio continued from existing audio.
The URL to send the result back to the client. If not specified, the result will be returned in the response body.
OK, the request is successful.
Customize data returned by the API.
The flag indicates the request is successful or not
The task id of this request.
The trace id of this request, used for debugging and tracing.
이 페이지가 도움이 되었나요?